body 	{
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	border: #FFFFFF 0px solid;
	}

a:link, a:visited, a:active	{ color: #0066FF; font-weight: bold; text-decoration: none; }

a:hover				{ color: #99CC99; }

h1, h2, h3, h4 	{
		 color: #000000;
		 font-family: arial, sans-serif;
		 font-weight: bold;
		 margin-top: 0px;
		 margin-bottom: 1px;
		 }

h1	 { font-size: 22px; }
h2	 { font-size: 19px; }
h3	 { font-size: 16px; }
h3	 { font-size: 15px; }


div, table	{ color: #333333; font: normal 13px arial, helvetica, sans-serif; }

.find		{
		background-color: #E5F5FB;
		border: #FF0000 1px solid;
		}

.hov-hand	{ cursor:pointer; }



/* NOTES SECTION */

.mainttitle	{ color: #FFFFFF; font: bold 25px arial, sans-serif; }

.maint		{ color: #FFFFFF; font: bold 14px arial, helvetica, sans-serif; padding: 10px 0px 10px 0px; border-bottom: #C8CED5 1px solid; }




#ggplus		{ width: 85px; left: 5px; position: absolute; top: 185px; z-index: 300; } /* ADJUST 65 (185) */


.orange 	{ color: #FF6600; font-weight: bold; }

.black 		{ color: #000000; font-weight: bold; }

.mega 		{ font-size: 40px; color: #000000; font-weight: bold; }

.darkred	{ color: #990000; font-weight: bold; }


/* DEFAULTS */

sup		{ vertical-align: top; font-size: 60%; }

div		{ margin: 0; padding: 0; border: 0; }

table, tr, td	{ border-collapse: collapse; border-spacing: 0; margin: 0; padding: 0; border: 0; }

img 		{ border: 0; }

.nobreak	{ white-space: nowrap; }

.blkimage	{ display: block; }

.formmargin	{ margin: 0px; }

.fullwidth	{ width: 100%; }

.halfwidth	{ width: 50%; }

.td-right 	{ text-align: right; }

.td-left 	{ text-align: left; }

.td-center	{ text-align: center; }

.td-top		{ vertical-align: top; }

.td-middle	{ vertical-align: middle; }

.td-bottom	{ vertical-align: bottom; }

.center-div	{ margin-left: auto; margin-right: auto; }

.right-div	{ margin-left: auto; margin-right: 0; }

.left-div	{ margin-left: 0; margin-right: auto; }

.floatL		{ float: left; }

.floatR		{ float: right; }

.cleardiv	{ clear: both; line-height: 1px; height: 1px; font-size: 1px; }




/* NEW CODE */

.wrappage	{ min-width: 930px; }



/* HEADER */

.H-features	{ margin: 0px 137px 15px 0px; }

.H-searchform	{
		height: 18px;
		width: 150px;
		font-size: 13px;
		border: #C0C0C0 0px solid;
		padding-left:3px;
		padding-top: 1px;
		margin: 0px;
		background-color: transparent;
		}

.H-searchbox	{
		background-color:#FFFFFF;
		background-image: url("picts/shadesearch.gif");
		border-color: #FF0000;
		border-style: solid;
		border-width: 2px 0px 2px 2px;
		margin: 0 auto;
		}

.H-headerbg	{
		background-color:#0056BF;
		background-image: url("picts/headerLeft.jpg");
		background-repeat: no-repeat;
		background-position: left top;
		}

.H-searcharea	{
		background-color:#0056BF;
		background-image: url("picts/headerRight.png");
		background-repeat: no-repeat;
		background-position: right top;
		}

.Fsearchbutton	{
		-webkit-appearance: none;
		-moz-border-radius: 0px;
		-webkit-border-radius: 0px;
		border-radius: 0px;
		}

.topmenu	{ width: 500px; height: 38px; padding: 0px 0px 0px 9px; }

div.topmenu ul 	{
		float: left;
		width: 100%;
		padding: 0;
		margin: 10px 0px 0px 0px;
		list-style-type: none;
		}



div.topmenu a:link, div.topmenu a:visited, div.topmenu a:active 
		{
		float: left;
		font: bold 12px arial, sans-serif;
		color: #FFFFFF;
		white-space: nowrap;
		text-decoration: none;
		padding: 0px 8px 0px 8px;
		border-right: 1px solid #CCFFCC;
		}

.topmenufirst	{ border-left: 1px solid #CCFFCC; }

div.topmenu a:hover { color: #CCFFCC; text-decoration: underline overline; }

div.topmenu li { display: inline; }






#sociconLOC	{ position: absolute; top: 7px; left: 6px; }

.menuicons	{ margin: 0px 2px 0px 0px; }

.menubox	{
		position: relative;
		border-bottom: #C8CED5 1px solid;
		background-color: #DBE1E9;
		padding: 0px 3px 0px 83px;
		height: 38px;
		background-image: url("picts/menu-background.gif");
		}

.menu		{
		font: bold 11px arial, sans-serif;
		padding: 6px 10px 6px 10px;
		margin: 5px 0px 0px 0px;
		cursor:pointer;
		display: block;
		text-align: center;
		white-space: nowrap;
		border-left: 1px solid #C8CED5;
		}


a.menu:link, a.menu:visited, a.menu:active	{ color: #003399; }




a.menu:hover 	{
		background-color:#C9E3FA;
		color: #003399;
		border: #4698FF 1px solid;
		padding: 5px 9px 5px 10px;
		}



/* FOOTER */

.footsp-L	{ width: 56px; }

.footsp-R	{ width: 25px; }

.footerbg	{
		background-color: #DCE2E8;
		background-image: url("picts/sidebar-footer.gif");
		background-repeat: repeat-y;
		}

.footertopline	{ border-top: #BDC4CC 1px solid; }

.footerlinktable {
		 color: #656E78;
		 font: normal 14px arial, helvetica, sans-serif;
		 background-color: #FFFFFF;
		 border: #BDC4CC 1px solid;
		 }

.footerlinktable td { padding: 20px; }

.footercell	{ width: 150px; vertical-align: top; }

.footerspacer	{ width: 135px; height: 1px; }

.copyrightSM 	{ color: #656E78; font: normal 12px arial, helvetica, sans-serif; padding-bottom: 15px; }

.footertitle	{ color: #000000; font: bold 14px arial, helvetica, sans-serif; }

.footerlinktable a		{ line-height: 18px; }

.footerlinktable a:link		{ color: #0066FF; text-decoration: none; font-weight: normal; }
.footerlinktable a:visited, .footerlinktable a:active 
				{ color: #0099CC; text-decoration: none; font-weight: normal; }
.footerlinktable a:hover	{ color: #99CC99; text-decoration: none; font-weight: normal; }

.F-searchbox	{ margin: 0px 0px 100px auto; }

.F-searchbox td	{ padding: 0px; }

.footersearch-text	{ padding-bottom: 5px; font-size: 12px; }

.footcounter	{ position: relative; top: -19px; }




.topbox 	{
		background-color: #ECEFF3;
		background-image: url("picts/home-toptable.jpg");
		background-repeat: repeat-x;
		border-bottom: #BCCDD3 1px solid;
		margin-bottom: 10px;
		}

.topboxcenter	{ width: 875px; margin: 0 auto; }

.top-title	{
		color: #000000;
		font-family: arial, sans-serif;
		font-size: 26px;
		font-weight: normal;
		padding-bottom: 5px;
		margin-bottom: 5px;
		border-bottom: #0066FF 1px solid;
		}

.home-real	{
		width: 350px;
		color: #5C7699;
		font-family: arial, sans-serif; font-size: 14px;
		font-weight: normal;
		padding: 90px 0px 0px 0px;
		}

.home-realR	{ width: 520px; padding: 5px 0px 7px 0px; }

.home-real-image { margin-bottom: 8px; }

.real-link	{ font-weight: normal; }

.Hsearchclick	{ width: 230px; }

.yearmargin	{ margin: 50px 0px 0px 0px; }




.smallcopy	{ color: #5C7699; font-family: arial, sans-serif; font-size: 11px; font-weight: normal; text-align: left; }


.homesamplesite		{
			width: 145px;
			height: 132px;
			text-align: left;
			background-image: url("picts/home-drop-shadow2.gif");
			background-repeat: no-repeat;
			margin: 20px auto 0px auto;
			}

.newpoppad		{ padding: 0px 3px 3px 3px; text-align: center; }

.newandpop		{ width: 220px; }

.topcenter		{ width: 420px; }

.centicons		{ width: 50px; padding-right: 5px; }

.centboxes		{ padding: 0px; }
 
.sampsite1 		{ margin-top: 10px; }

.image-border		{ left: 0px; position: relative; top: 0px; }

.image-borderon		{ left: 3px; position: relative; top: 3px; }

.shiftinfo		{
			width: 145px;
			text-align: left;
			margin: 1px auto 6px auto;
			}

.icon-border		{ left: 0px; position: relative; top: 0px; cursor: pointer; }

.icon-borderon		{ left: 2px; position: relative; top: 2px; cursor: pointer; }

.homeallline		{ width: 420px; background-color: #F5F5F9; border: #BCCDD3 1px solid; }

.homealllinepad		{ padding: 8px; }

.iconshadow	{
		height: 58px;
		width: 58px;
		background-image: url("picts/icon-shadow.gif");
		}

.homenotes	{ color: #5C7699; font-family: arial, sans-serif; font-size: 13px; font-weight: normal; }

.hometitle	{ color: #000000; font-family: arial, sans-serif; font-size: 20px; font-weight: normal; }

.pppad			{ padding: 8px 8px 8px 8px; }

.shadetable		{ background-color: #F5F5F9; border-left: #BCCDD3 1px solid; }

.homehorzlineB		{ border-bottom: #BCCDD3 1px solid; }

.homevertlineR		{ border-right: #BCCDD3 1px solid; }

.homehorzline		{ border-top: #BCCDD3 1px solid; }

.homevertline		{ border-left: #BCCDD3 1px solid; }

.homelist		{
			color: #5C7699;
			font-family: arial, sans-serif;
			font-size: 13px;
			font-weight: normal;
			text-indent: 0px;
			margin: 0px;
			padding: 0px;
			}

.homelist li		{
			text-indent: 5px;
			margin: 0px 0px 0px 3px;
			padding: 2px 0px 3px 12px;
			list-style: none;
			background: url(picts/arrow-list-home.gif) no-repeat 0 2px;
			}

.adsensespace		{ padding: 0px 0px 0px 10px; }

.guaranteespace		{ width: 300px; min-height: 775px; margin-left: 10px; }

.guaranteeimage		{ padding: 5px 0px 5px 0px; }

.allimage		{ padding: 15px 0px 15px 0px; }

.sounddiv	{ left: -50px; position: absolute; top: 5px; }

.newbieimage	{ width: 95px; }

.newbie td	{ padding: 7px; }

.bottombox	{ width: 800px; margin: 0 auto; }




ul.minimenu, ul.minimenu-sng {
		list-style-type: none;
		margin: 9px 0px 3px 0px;
		padding: 0;
		}

ul.minimenu li, ul.minimenu-sng li {
		float: left;
		font-size: 12px;
		display: inline;
		padding: 0px 2px 0px 0px;
		}

.minimenu a 	{ display: block; padding: 0px 4px 0px 4px; border-left: #2DADFF 1px solid; }

ul.minimenu li:first-child a { padding-left: 4px; }

a.minimenulast { border-right: #2DADFF 1px solid; }

.minimenu-sng a	{ display: block; padding: 0px 4px 0px 4px; border-bottom: #2DADFF 1px solid; }



		

/***************
START Media Queries 
***************/

@media handheld and (max-width: 768px),
   screen and (max-device-width: 768px),
   screen and (max-width: 768px) 
	{



h1	 { font-size: 18px; }
h2	 { font-size: 16px; }
h3	 { font-size: 15px; }

div, table	{ font-size: 14px; }

.home-real 	{ font-size: 15px; }

.smallcopy  	{ font-size: 11px; }

.homenotes 	{ font-size: 14px; }

.hometitle 	{ font-size: 22px; }

.homelist	{ font-size: 14px; }

ul.minimenu li	{ font-size: 13px; }

.guaranteespace { min-height: 910px; }

.menu-nav	{ font-size: 13px; }

div.topmenu a:link, div.topmenu a:visited, div.topmenu a:active 
		{ font-size: 13px; }

.menu		{ font-size: 12px; }

.footerlinktable { font-size: 15px; }

.footerlinktable a { line-height: 19px; }

.copyrightSM	{ font-size: 13px; }

.footertitle	{ font-size: 15px; }

.footersearch-text { font-size: 13px; }



	}
@media handheld and (max-width: 482px),
   screen and (max-device-width: 482px),
   screen and (max-width: 482px) 
	{


h1	 { font-size: 20px; }
h2	 { font-size: 18px; }
h3	 { font-size: 17px; }

div, table	{ font-size: 16px; }

.home-real 	{ font-size: 17px; }

.smallcopy  	{ font-size: 11px; }

.homenotes 	{ font-size: 18px; }

.hometitle 	{ font-size: 22px; }

.homelist	{ font-size: 16px; }

ul.minimenu li	{ font-size: 15px; }

.guaranteespace { min-height: 910px; }

.menu-nav	{ font-size: 15px; }

div.topmenu a:link, div.topmenu a:visited, div.topmenu a:active 
		{ font-size: 15px; }

.topmenu	{ width: 555px; }

.menu		{ font-size: 15px; }

.footerlinktable { font-size: 18px; }

.footerlinktable a { line-height: normal; }

.copyrightSM	{ font-size: 18px; }

.footertitle	{ font-size: 17px; }

.footersearch-text { font-size: 17px; }

.footcounter	{ display: none; }


	}
/***************
END Media Queries 
***************/
